[Bug 190515] Re: [Hardy][Intrepid] Low bandwidth with rt2400 / rt2500 drivers

foxy123 foxy at on-the-hill.me.uk
Sat Jan 30 09:39:59 UTC 2010


the only walkaround I currently know is to use ndiswrapper with 2.6.32
kernel (there is another bug in Ubuntu, which prevents to use
ndiswrapper with the current kernel). You can find instructions for
where  to get the new kernel here:
http://ubuntuforums.org/showpost.php?p=8694409&postcount=35 To use
ndiswrapper you will have to blacklist the native rt2x00 driver.

-- 
[Hardy][Intrepid] Low bandwidth with rt2400 / rt2500 drivers
https://bugs.launchpad.net/bugs/190515
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to Linux.




More information about the kernel-bugs mailing list